Information on source package realmd

Available versions

ReleaseVersion
buster0.16.3-2
bullseye0.16.3-3
bookworm0.17.0-2
sid0.17.0-2

Resolved issues

BugDescription
CVE-2015-2704realmd allows remote attackers to inject arbitrary configurations in t ...

Search for package or bug name: Reporting problems